
				
				/* Menu */
.nav-sidebar > li > a:hover {
    background: #e9a711!important;
}
li.active > a, .nav-text {
    color: #000 !important;
}
.progress-bar {
    background-color: #000 !important;
}			
#_ticket > div:nth-child(5), #_ticket > div:nth-child(10){
    display: none !important;
}			